
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Atlas</title>
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Le HTML5 shim, for IE6-8 support of HTML elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->

    <!-- Le styles -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/bootstrap-responsive.css" rel="stylesheet">
	<link rel="stylesheet" href="css/style.css">
	<!-- link rel="stylesheet" href="/css/result_table.css"-->
	<link rel="stylesheet" href="css/datatable.css">

    <style type="text/css">
        body {
            padding-bottom: 40px;
        }
    </style>
    <!-- Le fav and touch icons -->
    <link rel="shortcut icon" href="img/favicon.ico">
    <link rel="apple-touch-icon" href="images/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="images/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="images/apple-touch-icon-114x114.png">
  </head>

  <body>
    <div class="navbar navbar-fixed-top">
      <div class="navbar-inner">
        <div class="container">
          <a class="brand" href="#"><img src="img/atlas.png"/></a>
          <ul class="nav navbar-nav">
            <li><a href="#/">Home</a></li>
            <li><a href="#/about">About</a></li>
            <li><a href="#/top10">Top 10 Relays</a></li>
          </ul>
            <form id="nav-search" class="navbar-search pull-right" action>
                <input type="text" class="search-query" placeholder="Search">
            </form>
        </div>
      </div>
    </div>

    <div class="container">
      <div id="loading" style="display: none">
        <img src="img/loader.gif" />
      </div>
      <div id="content">
        <noscript>
          <h1>JavaScript required</h1>
          <p>Please enable JavaScript to use this service.</p>
        </noscript>
      </div>
      <hr/>
      <footer>
              The Tor Project - <div style="display: inline" id="year"></div><br/>
              <a href="#about">About</a> -
      <a href="https://gitweb.torproject.org/atlas.git">Source code</a> -
          <a href="https://trac.torproject.org/projects/tor/newticket?component=Metrics/Atlas">Report a bug</a>
          - <a href="mailto:art@torproject.org">Contact</a>
      </footer>

    </div> <!-- /container -->
   	<script data-main="js/main" src="js/libs/require/require.js"></script>
    <script type="text/javascript">
        document.getElementById("year").innerHTML = (new Date()).getUTCFullYear();
    </script>


  </body>
</html>


